{
  "id": "2103869",
  "name": "重庆碳汇",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "18328591",
      "name": "常见问题",
      "font_class": "changjianwenti",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "18328592",
      "name": "活动",
      "font_class": "huodong",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "18328593",
      "name": "履约",
      "font_class": "lvyue",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "18328596",
      "name": "履约备份",
      "font_class": "lvyuebeifen",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "18328599",
      "name": "碳普惠",
      "font_class": "tanpuhui",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "18328600",
      "name": "中和",
      "font_class": "zhonghe",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "18328559",
      "name": "步骤条纵向结果&步骤条纵向成功",
      "font_class": "buzhoutiaozongxiangjieguobuzhoutiaozongxiangchenggong",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "18328560",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "18328561",
      "name": "企业用户",
      "font_class": "qiyeyonghu",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "18328562",
      "name": "路径",
      "font_class": "lujing",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "18328563",
      "name": "箭头",
      "font_class": "jiantou",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "18328564",
      "name": "个人用户",
      "font_class": "gerenyonghu",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "18328565",
      "name": "我的碳汇量",
      "font_class": "wodetanhuiliang",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "18328566",
      "name": "我的碳汇量备份 2",
      "font_class": "wodetanhuiliangbeifen2",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "18328568",
      "name": "用户指南",
      "font_class": "yonghuzhinan",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "18328569",
      "name": "我的碳汇量备份",
      "font_class": "wodetanhuiliangbeifen",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "18328570",
      "name": "认购",
      "font_class": "rengou",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "18328571",
      "name": "我的碳汇量备份 4",
      "font_class": "wodetanhuiliangbeifen4",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "18328572",
      "name": "down-s",
      "font_class": "down-s",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "18328573",
      "name": "购买",
      "font_class": "goumai",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "18328574",
      "name": "home-灰色",
      "font_class": "home-huise",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "18328575",
      "name": "证书",
      "font_class": "zhengshu",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "18328576",
      "name": "home-fill",
      "font_class": "home-fill",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "18328577",
      "name": "smile备份 3",
      "font_class": "smilebeifen3",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "18328578",
      "name": "refresh",
      "font_class": "refresh",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "18328579",
      "name": "smile",
      "font_class": "smile",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "18328580",
      "name": "smile备份 2",
      "font_class": "smilebeifen2",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "18328581",
      "name": "smile备份",
      "font_class": "smilebeifen",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "18328582",
      "name": "user选中",
      "font_class": "userxuanzhong",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "18328583",
      "name": "user备份",
      "font_class": "userbeifen",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "18328542",
      "name": "深色",
      "font_class": "shense",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "3571610",
      "name": "greenleaf",
      "font_class": "greenleaf",
      "unicode": "edac",
      "unicode_decimal": 60844
    }
  ]
}
